Subject: Fwd: Changing Contact Information in profiles
From: Pritish Nandi <[email-masked]>
To: Sebastian <[email-masked]>, "Adelina Paula. Bartes" <[email-masked]>, Arjun Hurry <[email-masked]>, Bharat Bhattacharya <[email-masked]>, Bharat Bhushan <[email-masked]>, "Denisa Alexandra . Magda" <[email-masked]>, "GRACE ODETTE. BOUSSI" <[email-masked]>, Ismail Lsm <[email-masked]>, Josie Lau <[email-masked]>, "Manish Kumar. Sharma" <[email-masked]>, "Pravesh Singh" <[email-masked]>, Rosette Modiri <[email-masked]>, "Shivangi Bhattacharya " <shivangi.bhattacha
Date: Thu, 17 Feb 2022 00:11:01 -0700 (MST)

FYI 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "Ismail Lsm" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, February 17, 2022 12:32:08 PM 
Subject: Re: Changing Contact Information in profiles 

Hi All, 

Also, I have shared the following details yesterday which need to be implemented ASAP. 

1. Always confirm the phone number the customer is calling From. 
"May I please confirm if you are calling from +XXXXXXXXXX phone number?" 

If Yes: Capture the correct phone number under the profile section and also the left-hand side field. 
If No: Ask for the correct phone number 

"May I know the correct phone number you are dialing from" 

If the customer is not willing to share then it is okay however we should always check if the call is not from the forwarded number and we need to create a dummy profile and change it within the forwarded number. 

2. For all FCR queries please do ask the customer for his phone number and email address. This will help us to have the correct profile of the customer and also send him a survey so that we can increase CSAT. 

Email template to be used for FCR calls where we have captured the email and phone number. 

Dear XXX, 

Thank you for your time on-call today. 

We are glad that we were able to resolve your query over the phone. 

It would be great if you can take a moment to share your feedback about the service you have received. It should be rated between 1 and 5, where 1 means poor and 5 means excellent. 
Also, you can leave a comment for us to further improve our services. 

Thank you once again for your understanding and cooperation. 

Have a good day. 

Best Regards, 
(Agent's Name) 
EPOS Global Support 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ismail Lsm" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, February 16, 2022 9:05:09 PM 
Subject: Re: Changing Contact Information in profiles 

Thank you, Pritish. 

This is noted and will be followed. 

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Ismail" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, February 16, 2022 12:05:38 PM 
Subject: Changing Contact Information in profiles 

Hi All, 

I have shared with you on how to edit the profiles of the customers and also what we will do for forwarded numbers. 

1. We will not add any new contact going further unless it is not necessary and will only edit the existing profile created by talkdesk automatically. 
2. If it is a forwarded number then we will create a dummy account and assign the ticket to that dummy account so that it is not added in the exitsing list of tickets for the forwarded number. 
3. Agent needs to confirm customer phone number always so that we can know the correct phone number. 

@pravesh - Please advise the agents on the forwarded numbers and how they need to proceed for night shift. 

I will update you more after the meeting today. 

Regards, 
Pritish Nandi